<template>
  <div class="frame">
    
    <h1 style="font-size: 100px;">404</h1>
    <el-button @click="goIndex" type="success">返回首页</el-button>
  </div>
</template>


<script>
export default {
  name: 'error',
  data() {
    return {

    }
  },
  created() {
  },
  methods: {
    // 回首页
    goIndex(){
      this.$router.replace({
        path: "/"
      });
    },
  }
}

</script>

<style lang="scss" scoped>
  @import "@assets/css/404.scss";
</style>
